[Reports]
attlog=Time Activities Listing.rpt
UserShift=schs.rpt
attreclog=recmodi.rpt
attexc=exc_e.rpt
attleave=attleave.rpt
attguard=attguard.rpt
attlog2=Time Movement Report.rpt


[CountReports]
Daily Attendance Statistic=attdaily.rpt
Attendance General=atttotal.rpt
Depart Attendance Statistic=depttotal.rpt
Staff's On-Duty/Off-Duty Timetable=empattrec.rpt
Daily Attendance Shifts=attDailySch.rpt
Daily Attendance OT=attdailyOT.rpt
Summary of Overtime=SummaryOfOverTime.rpt
Daily Overtime=attOverTime.rpt
Time and Attendance By Date=Time and Attendance Report By aDate.rpt
Time and Attendance By Name=Time and Attendance Report By aName.rpt
Time and Attendance Summary=Time and Attendance Summary Report.rpt
Lateness=Lateness Report.rpt
Early Out=Early Out Report.rpt
Over Time=Over Time Report.rpt
Absenteeism=Absenteeism Report.rpt
Break Time=Break Time Report.rpt
Leave=Leave Report.rpt
Alarm Event=AlarmEvent.rpt
Resigned User Listing=ResignedUser.rpt
Holiday Listing=HolidayList.rpt
Employee Listing=EmployeeList.rpt
Create report for current grid=


